.swiper-button-prev:after,
.swiper-button-next:after {
  color: rgba(85, 82, 77, 1);
  font-size: 25px;
}

.swiper {
  width: calc(100vw - 90px);
}

.swiper-slide {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}


.swiper-slide img {
  max-width: 100%;
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-pagination-bullet {
  width: 8px;
  height: 8px;
  background: rgba(255, 255, 255, 0.50);
  opacity: 0.7;

}

.swiper-pagination-bullet-active {
  background: #ffffff;
  opacity: 1;
  width: 8px;
  height: 8px;
}

@media (max-width: 1024px) and (min-width: 768px) {

  .swiper {
    max-width: 303px;
  }

  .swiper-slide img {
    max-width: 767px;
    width: 100%;
    height: 378px;
  }

  .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background: rgba(255, 255, 255, 0.50);
    opacity: 0.7;

  }

  .swiper-pagination-bullet-active {
    background: #ffffff;
    opacity: 1;
    width: 6px;
    height: 6px;
  }
}

@media (max-width: 767px) {

  .swiper {
    width: calc(100vw - 90px);
  }

  .swiper-slide img {
    max-width: 767px;
    width: 100%;
    height: 378px;
  }

  .swiper-pagination-bullet {
    width: 6px;
    height: 6px;
    background: rgba(255, 255, 255, 0.50);
    opacity: 0.7;
    margin: 2px;

  }

  .swiper-pagination-bullet-active {
    background: #ffffff;
    opacity: 1;
    width: 6px;
    height: 6px;
    margin: 2px;
  }

}